<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="9531" systemVersion="15A284" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" launchScreen="YES" useTraitCollections="YES">
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="9529"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="iN0-l3-epB">
            <rect key="frame" x="0.0" y="0.0" width="480" height="480"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="splash.png" translatesAutoresizingMaskIntoConstraints="NO" id="ZBL-jJ-OaR">
                    <rect key="frame" x="0.0" y="0.0" width="480" height="480"/>
                </imageView>
            </subviews>
            <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="calibratedWhite"/>
            <constraints>
                <constraint firstAttribute="trailing" secondItem="ZBL-jJ-OaR" secondAttribute="trailing" id="2EK-fM-uaI"/>
                <constraint firstAttribute="bottom" secondItem="ZBL-jJ-OaR" secondAttribute="bottom" id="MPj-oU-Bs9"/>
                <constraint firstItem="ZBL-jJ-OaR" firstAttribute="top" secondItem="iN0-l3-epB" secondAttribute="top" id="Yfb-Zi-IBB"/>
                <constraint firstItem="ZBL-jJ-OaR" firstAttribute="leading" secondItem="iN0-l3-epB" secondAttribute="leading" id="eJA-EX-uhV"/>
            </constraints>
            <nil key="simulatedStatusBarMetrics"/>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <point key="canvasLocation" x="548" y="455"/>
        </view>
    </objects>
    <resources>
        <image name="splash.png" width="320" height="480"/>
    </resources>
</document>
